@media (max-width: 768px) {
    .wview{
        display: none;
    }
    .mview{
        display: block;
    }

    /* Section */
    .section{
        padding: 30px 0 60px;
    }
    .section .tdiv{
        padding: 0 30px;
    }
    .section .tdiv .title{
        font-size: 18px;
        font-weight: 600;
        color: var(--main_col);
        border-bottom: 2px solid var(--main_col);
        display: inline-block;
        padding: 5px;
        margin-bottom: 10px;
        text-align: center;
    }
    .section .subtitle{
        font-size: 12px;
        text-align: center;
        margin-bottom: 15px;
    }

    /* Project List */
    .project-card .main-link{
        height: auto;
    }
    .project-card .project-img{
        height: 90px;
    }
    .project-card .project-img img {
        height: 100%;
        object-fit: cover;
    }
    .project-card .project-main-img {
        padding-bottom: 75%;
    }

    /* Bottom Contact Button */
    .btm_contact .btn_main{
		font-size: 14px;
		padding: 8px 24px;
	}

    /* Pagination */
    .project-rec{
        font-size: 14px;
    }
    .project-pg .pagination .page-link{
        font-size: 14px;
        padding: 6px 14px;
    }
}